AsterNet Class Library (Sandcastle documentation)

| AgentLogoffAction Soft Property

Get/Set whether to hangup existing calls or not.
Default is to hangup existing calls on logoff.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Soft { get; set; }

    Public Property Soft As Boolean
    	Get
    	Set

    public:
    property bool Soft {
    	bool get ();
    	void set (bool value);
    }

    member Soft : bool with get, set

#### Return Value

Type: Boolean
true if existing calls should not be hung up, false otherwise.
null if default should be used.
See Also

#### Reference

AgentLogoffAction Class
AsterNET.Manager.Action Namespace